Bug 183007 - thunderbird progressbar swings wide
thunderbird progressbar swings wide
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
http://flashfyre-2000.livejournal.com...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-25 01:44 EST by John McBride
Modified: 2007-11-30 17:11 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-06 11:19:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John McBride 2006-02-25 01:44:56 EST
Description of problem:

When thunderbird is spinning time, the small progress indicator in the lower
right corner swings wide. Also if email account needs passwd to send a new
email, a progress dialog is popped up. This also swings wide.


Version-Release number of selected component (if applicable):

thunderbird-1.5-3

How reproducible:

Access email with thunderbird and compare with screenshots at supplied URL.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
URL has screenshots displaying issue.
Comment 1 Orion Poplawski 2006-03-03 13:46:58 EST
Me too
Comment 2 Ian Pilcher 2006-03-23 12:09:06 EST
Same here.  Matrox G450 AGP/DVI @ 1280x1024x16bpp.
Comment 3 William Kucharski 2006-04-10 14:29:06 EDT
Also on my ATI card, so it's X rather than graphics card related.

This bug is also still present in FC5 release.
Comment 4 Peter Bieringer 2006-06-26 11:55:17 EDT
It's still present in latest FC5
@reporter: pls. change versino to fc5
Comment 5 feily 2006-11-13 13:03:13 EST
Can't see this in FC6 anymore.
Comment 6 Marcin Zajaczkowski 2006-12-17 12:24:22 EST
Not spotted in FC6 too.
Comment 7 John McBride 2007-01-05 23:44:02 EST
I agree it's not in FC6 so perhaps this should be closed.

Note You need to log in before you can comment on or make changes to this bug.